.smilesBox { position: absolute; width: 700px; height: 250px; overflow: auto; overflow-x: auto; overflow-y: auto; z-index: 98; } /* -------- */


.chatHeader { background-image: url(http://forumstatic.ru/files/001a/79/91/27459.jpg ); background-position: center center; background-repeat: 3; background-size: cover;} .bg { background-image: url(http://forumstatic.ru/files/001a/79/91/27459.jpg) no-repeat; background-size: cover; }


* нет пола */ .chatPeople ul.chatPeopleList li a.chatUserSex0 b { background-image: url('http://forumstatic.ru/files/001a/79/91/38982.png'); } /* мужской пол */ .chatPeople ul.chatPeopleList li a.chatUserSex1 b { background-image: url('http://forumstatic.ru/files/001a/79/91/74857.png'); } /* женский пол */ .chatPeople ul.chatPeopleList li a.chatUserSex2 b { background-image: url('http://forumstatic.ru/files/001a/79/91/15817.png'); }


.adm-icon { /* администратор */ background-image: url('http://forumstatic.ru/files/001a/79/91/67490.png'); background-size: 16px; /* если картинка большая уменьшаем до 16px */ }